JMSSink, JDBCAppender, and Chainsaw Vulnerabilities
search cancel

JMSSink, JDBCAppender, and Chainsaw Vulnerabilities

book

Article ID: 235280

calendar_today

Updated On:

Products

CA Identity Manager

Issue/Introduction

Checking whether JMSSink, JDBCAppender, and Chainsaw are being used. Can we delete these modules if it is not in use?

 

 

 

Environment

Release: 14.3

 

Resolution

The Engineering team confirmed that we don't use these classes but log4j is widely used in IT industry so if these classes are deleted, we can guarantee that any of the other 3rd parties get impacted.